@charset "utf-8";


/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table.table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0;
    font-family: inherit;
    font-size: 105%;
    font-style: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}
:focus {outline: 0;}

ol, ul {list-style: none;}
table.table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img{border: 0;}
figure{margin:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
/* -------------------------------------------------------------- */

body {
color:#333;
font-size:medium;
font-family:verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
line-height:1.5;
background:#f1f1f1;
-webkit-text-size-adjust: none;
}f


/* リンク設定
------------------------------------------------------------*/
a{color:#8aaa16;text-decoration:none;}
a:hover{color:#708c0c;}
a:active, a:focus {outline:0;}


/* 全体
------------------------------------------------------------*/
#wrapper{
margin:0 auto;
padding:0 1%;
width:98%;
position:relative;
background:#fff;
}

.inner{
margin:0 auto;
width:100%;
}


/*************
/* ヘッダー
*************/
#header{
height:110px;
}

#header h1{
padding:5px 0 10px 10px;
font-size:12px;
font-weight:normal;
}

/*************
/* ロゴ
*************/
.logo{
float:left;
}

.logo p{float:left;}

.logo img{
width:auto;
float:left;
padding:0 5px 0 10px;
}

.logo span{display:block;}

/*************
/* 電話番号
*************/
.info{
float:right;
padding-right:20px;
text-align:right;
}

.info .open{font-size:1.1em;}


/*************
/* ロゴ+電話番号
*************/
.logo,.info .tel{
color:#8aaa16;
font-size:24px;
font-weight:bold;
}

.logo span,.info span{
color:#333;
font-size:.6em;
font-weight:normal;
}


/**************************
/* メイン画像（トップページ+サブページ）
**************************/
#mainBanner{
margin:17px auto;
padding:0;
width:100%;
position:relative;
line-height:0;
}

#mainBanner img{
max-width:100%;
height:auto;
border:4px solid #ebebeb;
}

.slogan{
	position: absolute;
	max-width: 100%;
	height: auto;
	bottom: -110px;
	left: 6px;
	padding: 5px 10px;
	line-height: 1.4;
	color: #fff;
	background-color: rgba(0,0,0,0.4);
}

.slogan h2{
padding-bottom:5px;
font-size:20px;
}


/**************************
/* グリッド
**************************/
.gridWrapper{
padding-bottom:20px;
overflow: hidden;
}

* html .gridWrapper{height:1%;}
	
.grid{
float:left;
border-radius:5px;
background:#fff;
}

.box{
margin:0 5px;
padding:10px;
border:1px solid #ebebeb;
}

.box img{
max-width:100%;
height:auto;
border:4px solid #ebebeb;
}

.box h3{padding:10px 0 5px;}

.box h3, .box p{text-align:left;}

.box p.readmore{
padding:10px 5px 5px;
text-align:right;
}



/*************
メイン コンテンツ
*************/
section.content article{
padding:20px;
margin-bottom:20px;
border:1px solid #ebebeb;
overflow:hidden;
}

* html section.content article{height:1%;}

section.content p{
	margin-bottom: 5px;
	font-size: 16px;
	letter-spacing: 0.1em;
	line-height: 2;
}

h3.heading{
font-weight:normal;
padding:0 10px;
line-height:36px;
color:#fff;
background:url(images/heading3.png) repeat-x 0 0;
}

section.content img{
max-width:100%;
height:auto;
}

.alignleft{
float:left;
clear:left;
margin:3px 10px 10px 0;
}

.alignright{
float:right;
clear:right;
margin:3px 0 10px 10px;
}

#gallery .grid img,.border{border:4px solid #ebebeb;}



/*************
テーブル
*************/
table.table{
border-collapse:collapse;
margin:5px auto 15px auto;
}

table.table td{
border-collapse:collapse;
background-color:#F9F9F9;
text-align:left;
padding:8px;
border:1px solid #D6D6D6;
line-height:30px;
}

table.table th{
background-color:#F5F5F5;
text-align:right;
padding:8px;
white-space:nowrap;
color: #151515;
border-top:1px solid #D4D4D4;
border-right:4px solid #D4D4D4;
border-bottom:1px solid #D4D4D4;
border-left:1px solid #D4D4D4;
font-size:13px;
font-weight:normal;
letter-spacing:1px;
background-repeat:repeat-x;
background-position:top;
}


/*************
/* サイドバー
*************/
#sidebar ul{padding-top:10px;}

#sidebar li{
margin-bottom:10px;
padding-bottom:10px;
list-style:none;
border-bottom:1px dashed #ebebeb;
}

#sidebar li:last-child{
border:0;
margin-bottom:0px;
}

#sidebar li a{
    display: block;
    font-size: 105%;
}

ul.list li{
clear:both;
margin-bottom:5px;
padding:5px 0;
overflow:hidden;
}

ul.list li{height:1%;}

ul.list li img{
float:left;
margin-right:10px;
}

ul.list li{
font-size:12px;
line-height:1.35;
}


/*************
/* フッター
*************/
#footer{
clear:both;
overflow:hidden;
padding:10px 10px 20px 10px;
background:#e8e8e8;
}

* html #footer{height:1%;}

#footer .grid{
padding:10px 0 5px;
margin:0;
background:transparent;
}

#footer #info .logo, #footer #info .info{float:none;}

#footer #info .info{
clear:both;
padding:10px 0 0 15px;
text-align:left;
}

#footer .logo{font-size:18px;}

#footer .info .tel,#footer .info .tel span,#footer #info .open{font-size:12px;}

ul.footnav{
float:right;
width:620px;
padding:10px 0;
}

ul.footnav li{
float:left;
margin-bottom:10px;
padding:0 7px 0 8px;
border-right:1px solid #b6b6b6;
}

#footer a{color:#333;}

#footer a:hover{color:#888;}

address{
clear:both;
padding:5px;
text-align:center;
font-style:normal;
font-size:12px;
color:#fff;
background:#333;
}


/* PC用
------------------------------------------------------------*/
@media only screen and (min-width: 960px){
  nav#mainNav{
	padding:0 14px;
	clear:both;
	overflow:hidden;
	position:relative;
	background:url(images/topnavBg.png);
	}

	nav#mainNav ul li{
	float: left;
	position: relative;
	}

	nav#mainNav li.last{border-right:1px solid #ebebeb;}

	nav#mainNav ul li a{
	display: block;
	text-align: center;
	float:left;
	font-size:13px;
	width:154px;
	height:45px;
	padding-top:15px;
	color:#333;
	background:url(images/topnavSep.png);
	border-left:1px solid #ebebeb;
	}

	nav#mainNav ul li a span,nav#mainNav ul li a strong{
	display:block;
	}

	nav#mainNav ul li a span{
	color:#708c0c;
	font-size:10px;
	}

	nav div.panel{
	display:block !important;
	float:left;
	}

	a#menu{display:none;}

	nav#mainNav li.active a, nav#mainNav li a:hover{
	color:#fff;
	background-position:0 -60px;
	padding-top:15px;
	}
	
	#mainBanner{margin-left:15px;}
	#subpage #mainBanner{margin:15px auto;}

	#wrapper,.inner{
	width:960px;
	padding:0;
	}
	
	#wrapper{padding-bottom:20px;}
	
	#main{
	float:right;
	width:717px;
	padding-right:15px;
	}
	
	#sidebar{
	float:left;
	width:195px;
	padding:15px 0 0 15px;
	overflow:hidden;
	}
	
	#sidebar article{
	padding:7px;
	margin-bottom:20px;
	border:1px solid #ebebeb;
	overflow:hidden;
	}
	
	/* グリッド全体 */
	.gridWrapper{
	width:960px;
	margin:0 0 0 -10px;
	}
	
	#gallery article{padding:10px 0 10px 10px;}
	
	/* グリッド */
	.grid{
	float:left;
	width:300px;
	margin-left:20px;
	}
	
	#subpage .grid{width:auto;}
	
  #gallery .grid{
	width:auto;
	margin:10px 0 2px 10px;
	}
}


@media only screen and (max-width:959px){
	*{
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
	}
	
	nav#mainNav{
	clear:both;
	width:100%;
	margin:0 auto;
	padding:0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #f5f5f5), color-stop(0.5, #f0f0f0), color-stop(0.00, #f7f7f7));
	background: -webkit-linear-gradient(top, #f7f7f7 0%, #f0f0f0 50%, #f5f5f5 100%);
	background: -moz-linear-gradient(top, #f7f7f7 0%, #f0f0f0 50%, #f5f5f5 100%);
	background: -o-linear-gradient(top, #f7f7f7 0%, #f0f0f0 50%, #f5f5f5 100%);
	background: -ms-linear-gradient(top, #f7f7f7 0%, #f0f0f0 50%, #f5f5f5 100%);
	background: linear-gradient(top, #f7f7f7 0%, #f0f0f0 50%, #f5f5f5 100%);
  border:1px solid #e4e4e4;
	}

	nav#mainNav a.menu{
	width:100%;
	display:block;
	height:40px;
	line-height:40px;
	font-weight: bold;
	text-align:left;
	}

	nav#mainNav a#menu span{padding-left:10px;}
	nav#mainNav > a span:before{content: "→ ";}
	nav#mainNav a.menuOpen span:before{content: "↓ ";}

	nav#mainNav a#menu:hover{cursor:pointer;}

	nav .panel{
	display: none;
	width:100%;
	position: relative;
	right: 0;
	top:0;
	z-index: 1;
	}

	nav#mainNav ul li{
	float: none;
	clear:both;
	width:100%;
	height:auto;
	line-height:1.2;
	background:url(images/bg.png);
	}

	nav#mainNav ul li a,nav#mainNav ul li.current-menu-item li a{
	display: block;
	padding:15px 10px;
	text-align:left;
	border-bottom:1px dashed #ccc;
	}
	
	nav#mainNav ul li a span{padding-left:10px;}
	
	nav#mainNav ul li:first-child a{
	border-top:1px solid #e4e4e4;
	}
	
	nav#mainNav ul li:last-child a{border:0;}
	
	nav#mainNav ul li.active a{	color:#708c0c;}

	nav div.panel{float:none;}
	
	#subpage #mainBanner{max-width:720px;}
	
	#sidebar article{padding:7px 8px;}
	
	#footer .grid,#footer ul.footnav{
	float:none;
	width:100%;
	text-align:center;
	}

	ul.footnav li{float:none;display:inline-block;}
	
	.grid{
	width:32%;
	margin:10px 0 0 1%;
	}
	
	#gallery .grid{
	float:left;
	width:31%;
	margin:0 0 0 1%;
	}
	
	#footer .grid img, #footer .info{float:none;}
	#footer .grid p{display:block;}
	#footer #info .info{float:none;text-align:center;}
	
	#footer.logo,#footer .info{
	width:100%;
	float:none;
	}
	
	#footer .logo p{float:none;display:block;}
	#footer .logo img{float:none;padding:0;}
}


/* スマートフォン 横(ランドスケープ) */
@media only screen and (max-width:640px){
	#header{
	height:auto;
	padding-bottom:20px;
	}
	
	#header h1,.logo,.info{text-align:center;}
	
	.logo,.info{
	clear:both;
	width:100%;
	float:none;
	}
	
	.logo p{float:none;display:block;}
	.logo img{float:none;padding:0;}
	
	.box img{
	max-width:180px;
	float:left;
	margin-right:5px;
	}
	
	.box h3{padding-top:0;}

  .alignleft,.alignright{
	float:none;
	display:block;
	margin:0 auto 10px;
	}
	
	#gallery .grid{float:left;}
}


/* スマートフォン 縦(ポートレート) */
@media only screen and (max-width:480px){
	.grid{width:100%;}
	.box img{max-width:100px;}
	#mainBanner h2,#mainBanner p{font-size:80%;}
}

/* --- 表全体 --- */
table.example {
width: 100%; /* 表の幅 */
border: 1px #c0c0c0 solid; /* 大枠の境界線 */
border-collapse: collapse;
font-size: 90%;
}

/* --- 表タイトル --- */
table.example caption {
padding-bottom: 5px; /* 表タイトルの下パディング */
font-size: 110%;	
}

/* --- セル --- */
table.example th,
table.example td {
	/* width: 20%; */ /* セルの幅（セルの幅を均等にする場合） */
	padding: 6px 8px; /* セルのパディング（上下、左右） */
	border: 1px #c0c0c0 solid; /* セルの境界線 */
	text-align: center;
}

/* --- 見出しセル --- */
table.example thead th {
	background-color: #deefff; /* 見出しセルの背景色 */
	text-align: center;
	color: #000;
    font-size: 1.1em;
}

/* --- フッタセル --- */
table.example tfoot td {
background-color: #ffffff; /* フッタセルの背景色 */
}

/* --- 奇数行 --- */
table.example tr.odd {
background-color: #ffffff; /* 奇数行の背景色 */
  font-size: 1.2em;
}

/* --- 偶数行 --- */
table.example tr.even {
background-color: #f5f5f5; /* 偶数行の背景色 */
  font-size: 1.2em;
}

/* CSS */
.text03 {
    display:table;
    width:100x;
    height:50px;
}
.text03 p {
    display:table-cell;
    text-align:left;
    vertical-align:middle;
    line-height:1.5em;
}

table{
width:100%;
}

.scroll{
	overflow: auto;
　　　　/*tableをスクロールさせる*/
white-space: nowrap;　　/*tableのセル内にある文字の折り返しを禁止*/
; 	white-space: nowrap;
}
.scroll::-webkit-scrollbar{　　/*tableにスクロールバーを追加*/
 height: 5px;
}
.scroll::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
 background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
 background: #BCBCBC;
}

/* --- アンダーラン --- */
.under {
  background: linear-gradient(transparent 50%,  yellow 0);
font-size: 1.3em;
}

.under1 {
border-bottom: double 4px orange;
font-size: 1.1em;
}

/* --- アンダーラン --- */
table.table01 {
	width:100%;
	border-right:#3EB1C6 solid 1px;
	border-collapse: collapse;
}

/* --- テーブル --- */
body {
  font-family: "Open Sans", sans-serif;
  line-height: 1.25;
}

table {
  border-collapse: collapse;
  margin: 0 auto;
  padding: 0;
  width: 650px;
  table-layout: fixed;
}

table tr {
  background-color: #fff;
  border: 1px solid #bbb;
  padding: .35em;
}
table th,
table td {
  padding: 1em 10px 1em 1em;
  border-right: 1px solid #bbb;
}
table th {
  font-size: 1.1em;
　text-align:center;　
}
table thead tr{
  background-color: #eee;
}
.txt{
   text-align: left;
   font-size: 1.2em;
}
.price{
   text-align: right;
　　font color: #ff0000;
}
@media screen and (max-width: 600px) {
  table {
    border: 0;
    width:100%
  }
  table th{
    background-color: #eee;
    display: block;
    border-right: none;
  }
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table tr {
    display: block;
    margin-bottom: .625em;
  }
  
  table td {
    border-bottom: 1px solid #bbb;
    display: block;
    font-size: 1.1em;
    text-align: right;
    position: relative;
    padding: .625em .625em .625em 4em;
    border-right: none;
  }
  
  table td::before {
    content: attr(data-label);
    font-weight: bold;
    position: absolute;
    left: 10px;
  }
  
  table td:last-child {
    border-bottom: 0;
  }
}
/* --- 見出し --- */
h2 {
  padding: .25em 0 .5em .75em;
  border-left: 6px solid #ccc;
  border-bottom: 1px solid #ccc;
  font-size: 1.5em;
}

/* --- テーブルデザイン --- */
.design06 {
 width: 100%;
 text-align: center;
 border-collapse: collapse;
 border-spacing: 0;
}
.design06 tr:last-child {
 background: #fafafb;
 border-top: double 3px #666666;
 font-weight: bold;
 color: #eb3b5a;
}
.design06 th {
 padding: 10px;
 background: #778ca3;
 border: solid 1px #666666;
 color: #ffffff; 
font-weight: bold
font-size: 3em
}
.design06 td {
 padding: 30px;
 border: solid 1px #666666;
line-height: 2.0;
text-align: left;	
}

/* --- テーブルデザイン --- */
table{
  border-collapse: collapse;
  width: 100%;
}
.tb01 th{
  text-align:center;	
}
.tb01 td{
  padding: 10px;
  border: solid 1px #ccc;
  text-align:left;
  box-sizing:border-box;
line-height: 2.0;	
	
}
.tb01 th {
  background: #ff7bac;
  color: #fff;
  
}
@media screen and (max-width: 640px) {
  .tb01 {
    width: 100%;
  }
  table.tb01 th,
  table.tb01 td {
    display: block;
    width: 100%;
    border-bottom:none;
  }
  .tb01 tr:last-child{
    border-bottom: solid 1px #ccc;
  }
}

/* --- 求人テーブルデザイン --- */
.sample11 {
    border-collapse: collapse;
    table-layout: fixed;
    width: 100%; /* table幅を100%に指定 */
    background: #fff;
    border: none;
}
.sample11 th,
.sample11 td {
    display: block; /* セルをブロック要素に指定 */
    width: 100%; /* セルを親要素いっぱいの幅に指定 */
    border: none;
    font-size: 14px;   
    padding: 10px;
    vertical-align: top;
    text-align: left;
    box-sizing: border-box;
}
.sample11 th {
    font-weight: 700;
    color: #fff;
    background: #14116e; /* thの背景色 */
}

@media screen and (min-width: 768px) {
    .sample11 th,
    .sample11 td {
        display: table-cell; /* デフォルト値に指定 */
        border-bottom: 1px solid #ccc;
        color: #000;
        background: #fff;
    }
    .sample11 th {
        color: #000;
        background: #fff; /* thの背景色 */
    }
    .sample11 tr th:first-child {
	width: 100px; /* thの固定幅 */
	font-size: 14px;
    }
}
